@charset "UTF-8";
.text {
	font-size: 0.8rem;
	font-family: "arial", sans-serif;
	text-transform: ;
	line-height: 1.5rem;
	letter-spacing: 0.03rem;
}
span.text-bold {
	font-weight: 700;
}
section {
	-webkit-grid-template-rows: 7rem 4fr;
	grid-template-rows: 7rem 4fr;
}
#menu_logo, #menu_logo_top {
	-webkit-grid-column-start: 3;
	grid-column-start: 3;
	-webkit-grid-column-end: 12;
	grid-column-end: 12;
}
#menu_logo img, #menu_logo_top img {
	transition: all 2.5s ease-in-out;
	width: 100%;
	justify-self: center;
	align-self: center;
}
#text_container {
		margin-top: 0rem;
		-webkit-grid-column-start: 6;
		grid-column-start: 6;
		-webkit-grid-column-end: 13;
		grid-column-end: 13;
		margin-bottom: 4rem;
	}
@media screen and (min-width: 440px) {
	section {
		-webkit-grid-template-rows: 10rem 4fr;
		grid-template-rows: 10rem 4fr;
	}
	#text_container {
		margin-top: 0rem;
		-webkit-grid-column-start: 3;
		grid-column-start: 3;
		-webkit-grid-column-end: 13;
		grid-column-end: 13;
		column-count:3;
	}
}
